How to install libghc-word8-doc on Debian Unstable (Sid)